{
  "itemGroup.create_fantasizing": "Create: Fantasizing Again",

  "block.create_fantasizing.compact_hydraulic_engine": "Компактный гидравлический генератор",
  "item.create_fantasizing.incomplete_compact_hydraulic_engine": "Незавершённый компактный гидравлический генератор",
  "block.create_fantasizing.compact_wind_engine": "Компактный ветряной генератор",
  "item.create_fantasizing.incomplete_compact_wind_engine": "Незавершённый компактный ветряной генератор",
  "block.create_fantasizing.sturdy_girder": "Прочная балка",
  "block.create_fantasizing.sturdy_girder_encased_shaft": "Вал в корпусе из прочной балки",
  "item.create_fantasizing.tree_cutter": "Лесоруб",
  "item.create_fantasizing.block_placer": "Установщик блоков",
  "item.create_fantasizing.block_placer.not_enough_blocks": "Недостаточно блоков в руке!",
  "block.create_fantasizing.transporter": "Транспортёр",
  "item.create_fantasizing.prismarine_fan_blades": "Лопасти призмаринового вентилятора",
  "item.create_fantasizing.sturdy_conduit": "Прочный канал",
  "item.create_fantasizing.sturdy_heavy_core": "Прочное тяжёлое ядро",

  "create_fantasizing.configuration.hydraulic_engine_stress_provide": "Нагрузка гидравлического двигателя",
  "create_fantasizing.configuration.hydraulic_engine_stress_provide.tooltip": "§eТребуется перезайти в мир",
  "create_fantasizing.configuration.wind_engine_stress_provide": "Нагрузка ветряного двигателя",
  "create_fantasizing.configuration.wind_engine_stress_provide.tooltip": "§eТребуется перезайти в мир",
  "create_fantasizing.configuration.block_placer_power": "Мощность установщика блоков",
  "create_fantasizing.configuration.block_placer_power.tooltip": "§eТребуется перезайти в мир",

  "block.create_fantasizing.compact_hydraulic_engine.summary": "Может создавать кинетическую энергию _где угодно_.",
  "block.create_fantasizing.compact_wind_engine.summary": "Может создавать кинетическую энергию _где угодно_.",
  "item.create_fantasizing.tree_cutter.tooltip.summary": "Срубите целое дерево за раз!",
  "item.create_fantasizing.tree_cutter.tooltip.condition1": "Крадучись во время разрушения блоков",
  "item.create_fantasizing.tree_cutter.tooltip.behaviour1": "Не будет срубать дерево.",
  "item.create_fantasizing.block_placer.tooltip.summary": "Мощный инструмент, который позволяет вам _удалённо размещать и уничтожать большое количество блоков, _функционирует так же, как и _творческий формовщик мира_, но _расходует_ блоки и _выбрасывает_ удалённые или заменённые блоки.",
  "item.create_fantasizing.block_placer.tooltip.condition1": "Когда зачарован на «Удачу» или «Шёлковое касание»",
  "item.create_fantasizing.block_placer.tooltip.behaviour1": "Блоки будут выпадать в соответствии с зачарованиями, как при использовании кирки.",
  "item.create_fantasizing.block_placer.tooltip.condition2": "Когда зачарован на «Бесконечность»",
  "item.create_fantasizing.block_placer.tooltip.behaviour2": "Больше не расходует блоки при размещении большинства _возобновляемых блоков_, таких как _булыжник_.",
  "block.create_fantasizing.transporter.tooltip.summary": "_Перемещает_ предметы из одного контейнера в другой, не может извлекать предметы из другого транспортёра!",
  "create_fantasizing.gui.block_placer.destroy_mode": "Режим разрушения с выпадением предметов"
}